/** 
 * The text.css file should not contain any styles other than basic
 * font manipulation. 
 */
/*
@import url(http://fonts.googleapis.com/css?family=Lora:400,400italic,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700&subset=latin,latin-ext,greek,cyrillic);
*/

@font-face {
  font-family: 'ptserif';
  src: url('fonts/ptserif/PTF55F_W.eot');
  src: local('PT Serif'),
       url('fonts/ptserif/PTF55F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTF55F_W.woff') format('woff'),
       url('fonts/ptserif/PTF55F_W.ttf') format('truetype'),
       url('fonts/ptserif/PTF55F_W.svg#PTSerif-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ptserif';
  src: url('fonts/ptserif/PTF56F_W.eot');
  src: local('PT Serif Italic'),
       url('fonts/ptserif/PTF56F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTF56F_W.woff') format('woff'),
       url('fonts/ptserif/PTF56F_W.ttf') format('truetype'),
       url('fonts/ptserif/PTF56F_W.svg#PTSerif-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'ptserif';
  src: url('fonts/ptserif/PTF75F_W.eot');
  src: local('PT Serif Bold'),
       url('fonts/ptserif/PTF75F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTF75F_W.woff') format('woff'),
       url('fonts/ptserif/PTF75F_W.ttf') format('truetype'),
       url('fonts/ptserif/PTF75F_W.svg#PTSerif-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'ptserif';
  src: url('fonts/ptserif/PTF76F_W.eot');
  src: local('PT Serif Bold Italic'),
       url('fonts/ptserif/PTF76F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptserif/PTF76F_W.woff') format('woff'),
       url('fonts/ptserif/PTF76F_W.ttf') format('truetype'),
       url('fonts/ptserif/PTF76F_W.svg#PTSans-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'ptsans';
  src: url('fonts/ptsans/PTS55F_W.eot');
  src: local('PT Sans'),
       url('fonts/ptsans/PTS55F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptsans/PTS55F_W.woff') format('woff'),
       url('fonts/ptsans/PTS55F_W.ttf') format('truetype'),
       url('fonts/ptsans/PTS55F_W.svg#PTSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ptsans';
  src: url('fonts/ptsans/PTS56F_W.eot');
  src: local('PT Sans Italic'),
       url('fonts/ptsans/PTS56F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptsans/PTS56F_W.woff') format('woff'),
       url('fonts/ptsans/PTS56F_W.ttf') format('truetype'),
       url('fonts/ptsans/PTS56F_W.svg#PTSans-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'ptsans';
  src: url('fonts/ptsans/PTS75F_W.eot');
  src: local('PT Sans Bold'),
       url('fonts/ptsans/PTS75F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptsans/PTS75F_W.woff') format('woff'),
       url('fonts/ptsans/PTS75F_W.ttf') format('truetype'),
       url('fonts/ptsans/PTS75F_W.svg#PTSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'ptsans';
  src: url('fonts/ptsans/PTS76F_W.eot');
  src: local('PT Sans Bold Italic'),
       url('fonts/ptsans/PTS76F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptsans/PTS76F_W.woff') format('woff'),
       url('fonts/ptsans/PTS76F_W.ttf') format('truetype'),
       url('fonts/ptsans/PTS76F_W.svg#PTSans-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'ptsansnarrow';
  src: url('fonts/ptsans/PTN57F_W.eot');
  src: local('PT Sans Narrow'),
       url('fonts/ptsans/PTN57F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptsans/PTN57F_W.woff') format('woff'),
       url('fonts/ptsans/PTN57F_W.ttf') format('truetype'),
       url('fonts/ptsans/PTN57F_W.svg#PTSans-Narrow') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ptsansnarrow';
  src: url('fonts/ptsans/PTN77F_W.eot');
  src: local('PT Sans Narrow Bold'),
       url('fonts/ptsans/PTN77F_W.eot?#iefix') format('embedded-opentype'),
       url('fonts/ptsans/PTN77F_W.woff') format('woff'),
       url('fonts/ptsans/PTN77F_W.ttf') format('truetype'),
       url('fonts/ptsans/PTN77F_W.svg#PTSans-NarrowBold') format('svg');
  font-weight: bold;
  font-style: normal;
}


.menu li.leaf {
  list-style-type: square;
  list-style-image: none;
}

.views-field-field-from-value {
  text-align: right;
  padding-right: 1em;
}

.views-field {
  padding: 0.2em 0.5em;
}

//6.9.2018 smazano
//.views-table tr:hover {
//  background-color: white;
//}

.views-table tr:hover a.digi {
/*  background-color: #00abe6;
  color: white;*/
  font-weight: bold;
  text-decoration: underline;
}

.views-table tr a.digi {
  padding-left: 2em;
}

.views-table td, .views-table th {
  padding: 0.3em;
}

body.page-searching div.error {
display: none;
}



 
/** ################# Custom CSS Styles ####################### */
body {
  font: 13px/1.7 ptserif, Georgia, serif;
  color: black;
  text-align:left;
  min-height:900px;
}

@media print {
  #sidebar-first {
    display: none;
  }
}

@media screen {
  #page-title {
    display: none;
  }

  body.node-type-article #page-title {
    display: block;
  }
}

#sidebar-first {
  text-align: center;
}

.node-links {
  margin-top: 10px;
}

.submitted {
  font-size: 80%;
  color: gray;
  margin-bottom: 5px;

}

a, a:link, a:visited {
  color: #0191c8;
  text-decoration: none;
}
a:visited {
  color: #005b9a;
}

a:hover, a.active:hover {
  color: brown;
  text-decoration: none;
  border-bottom: thin solid;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  letter-spacing: normal;
  font-family: ptserif, Georgia, serif;
  padding: 0;
}

h1, h2 {
  color: dimgrey;
}

h1 {
  font-size: 1.6em;
  font-weight: normal;
  font-style: normal;
}

h2 {
  font-size: 1.5em;
  font-weight: normal;
  font-style: normal;
}

/* make it a bit smaller for block headers */
.block h2 {
  font-size: 1.5em;
  font-weight: normal;
  font-style: normal;
}

h3 {
  font-size: 1.3em;
  font-weight: normal;
  font-style: normal;
}

h4 {
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
}

h5 {
  font-size: 1.1em;
  font-weight: normal;
  font-style: italic;
}

h6 {
  font-size: 1em;
  font-style: normal;
  font-weight: bold;
}

ol {
  list-style: decimal;
}

ul {
  list-style: square;
}

p,
dl,
hr,
pre,
address,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.2em;
}

h1, h2, h3 {
  margin-top: 1.4em;
}

h4, h5, h6 {
  margin-top: 1.3em;
}

table,
fieldset,
ol,
ul,
li {
  margin-bottom: 5px;
}

dt, .admin h3 {
  font-size: 18px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  margin-bottom: 20px;
}

dl {
  
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

a.intlink span:first-child::before,
a.extlink span:first-child::before
{
content: url(images/lupa.png);
}

.horizontal-tabs-list a,
.horizontal-tabs-list a:link,
.horizontal-tabs-list a:active,
.horizontal-tabs-list a:focus,
.horizontal-tabs-list a:visited
.vertical-tabs-list a,
.vertical-tabs-list a:link,
.vertical-tabs-list a:active,
.vertical-tabs-list a:focus,
.vertical-tabs-list a:visited,
.fieldset-legend a
{
  color: dimgray;
  border-bottom: none;
  font-size: .9em;
  padding: 7px;
}

div.horizontal-tabs ul.horizontal-tabs-list li a:active,
div.horizontal-tabs ul.horizontal-tabs-list li a:hover,
div.vertical-tabs ul.vertical-tabs-list li a:active,
div.vertical-tabs ul.vertical-tabs-list li a:hover
{
  color: #a52a2a;
  text-decoration: none;
  background-color:#ededdd;
  border-bottom: none;
  outline: none;
}

div.horizontal-tabs ul.horizontal-tabs-list li.selected a:hover strong,
div.vertical-tabs ul.vertical-tabs-list li.selected a:hover strong,
div.horizontal-tabs ul.horizontal-tabs-list li.selected a:hover,
div.vertical-tabs ul.vertical-tabs-list li.selected a:hover,
div.horizontal-tabs ul.horizontal-tabs-list li.selected:hover,
.fieldset-legend a:hover
{
  color: #a52a2a;
  text-decoration: none;
  border-bottom: none;
  background-color: white;
  outline: none;
}

.vertical-tabs ul.vertical-tabs-list li a:focus strong,
.vertical-tabs ul.vertical-tabs-list li a:active strong,
.vertical-tabs ul.vertical-tabs-list li a:hover strong {
  text-decoration: none;
}

.field-label-above {
  padding: 15px 0 20px;
}

div.ui-helper-reset {
  line-height: 1.7em;
}

.ui-accordion a:hover {
  border-bottom: none;
  text-decoration: none;
  color: #a52a2a;
}

.vertical-tabs-panes {
  padding: 5px 0;
}

.group-fondsdescription {
  margin: 0 0 20px 0;
}

.group-archivesdetails {
  margin: 20px 0 30px 0;
}

.field-group-fieldset {
  margin: 10px 0 0;
}

.field-name-field-fc-accruals {
  color: #145;
  background-color: #F8F8F8;
}

.field-name-field-fc-accruals .pager {
  background-color: whitesmoke;
}

.view-display-id-page_content_meldezettel  .views-view-grid {
  margin: 30px 10px;
}

.view-display-id-page_content_meldezettel  .views-view-grid td {
  padding: 5px 10px;
  text-align: center;
}

.view-display-id-page_content_meldezettel  .views-view-grid tr {
  border-bottom: thin solid lightgray;
}

.view-display-id-page_content_meldezettel  .views-view-grid tr.row-last {
  border-bottom: none;  
}

